body{
    background-color: rgb(237, 239, 240);
}

.t3-header {
    padding-top: 14px;
    padding-bottom: 14px;
    background: #E6E6E6;
    color: #ffffff;
    position: relative;
    z-index: 99;
}

.t3-header .navbar-header a {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    background-color: transparent;
}

.t3-header .navbar-header a:hover {
    color: #FFFFFF;
    /*font-size: 18px;*/
    font-weight: 400;
    background-color: transparent;
}

.t3-header .navbar-nav li a {
    color: #000;
    /*font-size: 18px;*/
    font-weight: 400;
    background-color: transparent;
}

.t3-header .navbar-nav li a:hover {
    color: #FFFFFF;
    /*font-size: 18px;*/
    font-weight: 400;
    background-color: transparent;
}

.navbar-brand{
    padding: 5px 15px;
}

#header_shadow{
    background: url('/images/front/navigation/shadow.png') no-repeat top center;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    height: 20px;
    z-index: 99;
    width: 100%;
}

#carousel_bottom_shadow{
    background: url('/images/front/carousel/shadow1.png') no-repeat top center;
    position: absolute;
    left: 0;
    right: 0;
    height: 80px;
    z-index: 99;
    width: 100%;
    background-size: 100% 100%;
    height: 60px;
    bottom: -60px;
}

.enigma_heading_title {
    display: block;
    margin: 0px 0 50px;
    text-align: center;
}

.enigma_heading_title h3 {
    border-bottom: 4px solid #31A3DD;
    color: #3b3b3b;
}

.footer {
    bottom: 0;
    width: 100%;
    background-color: rgba(94, 94, 94, 1);
}

.footer .container .text-muted {
    margin: 20px 0;
    color: #FFFFFF;
}

.bottom-footer {
    background-color: #000;
    height: 24px;
    color: #FFFFFF;
    margin-bottom: 0;
}

#login-top {
    top: 120px;
}

.content-margin-topandbottom{
    margin: 10px 0;
}

/*Start of about*/
.page-navigation {
    padding: 0;
    color: #424a4f;
    /*background: #D2D0D0;*/
    position: relative;
    z-index: 1;
    width: auto;
    clear: both;
}

.navigation-link{
    padding: 20px 0 30px 0;
    background-size: cover;
    position: relative;
    background-position: center center;
    /*background: url("/images/front/navigation/heart.png") no-repeat center bottom;*/
    bottom: -8px;
}

.navigation-title, a{
    color: #000000;
    font-size: 16px;
}
/*End of about*/

/*Start of Article*/
.box.box-primary {
    border-top-color: #3c8dbc;
}

.box {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #d2d6de;
    margin-bottom: 20px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.box-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 10px;
}
/*End of Article*/